.no-a-hover:hover { text-decoration: none; }

.nopadding {
  padding: 0 !important;
}

.nopadding-l {
  padding-left: 0 !important;
}

.nopadding-r {
  padding-right: 0 !important;
}

.padding-r15 {
  padding-right: 15px !important;
}

.d-inlineblock {
  display: inline-block;
}

.v-middle {
  vertical-align: middle;
}

.v-top {
  vertical-align: top;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.show {
  display: block !important;
}

.kl-full-box {
  width: 100%;
}

.kl-top-10 {
  margin-top: 13px;
}

.kl-full-img {
  width: 100%;
}

.kl-img-item-masonry {
  margin-top: 5px;
}

.kl-mobil-menu {
  display: none;
}

.kl-list-flottant {
  display: none;
}

.kl-litle-ligne .kl-title-date-frz, .kl-long-ligne .kl-title-date-frz {
  visibility: visible !important;
}

button.menu-toggle {
  padding: 15px;
  border: none;
  background: #2a3471;
  color: #fff;
  margin-top: 31px;
  position: relative;
  z-index: 210;
}

span.icon-bar {
  display: block;
  width: 25px;
  height: 3px;
  background: #fff;
  margin-bottom: 3px;
}

.col-md-custom-6 {
  float: left;
}

.col-md-custom-6>.pull-left.kl-no-mobile {
  margin-top: 1px;
}

.col-md-custom-6>.pull-left.mobile-center {
  margin-top: 3px;
}

.kl-margin-side-15 {
  margin-left: 15px;
  margin-right: 15px;
  margin-top: 2px;
}

.kl-margin-side-left-15 {
  margin-left: 18px;
}

.kl-margin-side-right-15 {
  margin-right: 15px;
}

#kl-id-content-img-home-page.vc_row.wpb_row.vc_row-fluid {
  width: 100% !important;
}

.kl-img-bienvenue {
  margin-top: 30px;
}

.kl-home-content {
  padding-bottom: 95px;
}

.kl-content-home {
  font-family: 'Conv_TradeGothicLTStd';
  font-size: 16px;
  color: #28336d;
  text-align: justify;
}

.kl-content-home>p {
  margin-bottom: 5px;
}

.kl-actus-fondation {
  background: #f6f6f6;
  margin-top: 45px;
  padding: 40px;
}

h2.kl-title-actus {
  font-family: 'BebasNeueRegular';
  font-size: 19.5px;
  color: #ffbf00;
  margin-top: 15px;
  letter-spacing: 1px;
}

.kl-bg-white {
  background: #fff;
  padding: 0px 15px;
  height: 100%;
}

.kl-excerpt {
  font-family: 'Conv_TradeGothicLTStd';
  font-size: 13px;
  color: #28336d;
}

.kl-thumb-list-fondation {
  padding-top: 15px;
}

.kl-suite {
  display: block;
  color: #ffbf00;
  font-family: 'BebasNeueRegular';
  font-size: 13px;
  background: url('../images/img-fond-lire-la-suite.jpg')no-repeat;
  background-position: right 3px;
  padding-right: 23px;
  margin-top: -24px;
  margin-bottom: 8px
}

.kl-top-specific {
  margin-top: 16px;
}

.kl-container-histoire {
  padding: 50px 0px;
}

.kl-container-slider {
  padding-top: 0;
}

.kl-historiques ul {
  margin-left: 0;
  padding-left: 0;
}

.kl-historiques ul li {
  display: inline-block;
  list-style: none;
  position: relative;
  vertical-align: top;
  width: 85px;
}

.kl-historiques ul li a {
  color: #28336d;
  font-family: 'Conv_TradeGothicLTStd';
  font-size: 19px;
  padding: 10px 17px;
  position: relative;
}

/*.kl-historiques ul li a:after*/

.kl-rond-icon {
  position: absolute;
  top: 47px;
  content: "";
  left: 35%;
  background: url('../images/jaune-rond.png')no-repeat;
  width: 22px;
  height: 68px;
  z-index: 99;
}

.kl-title-date-frz {
  visibility: hidden;
}

.kl-historiques ul li.kl-litle-ligne a:hover .kl-rond-icon {
  transition: background .1s;
  position: absolute;
  top: 50px;
  content: "";
  left: 35%;
  background: url('../images/line-1.png')no-repeat;
  width: 22px;
  height: 68px;
  z-index: 99;
}

.kl-historiques ul li.kl-long-ligne a:hover .kl-rond-icon {
  transition: background .1s;
  position: absolute;
  top: 48px;
  content: "";
  left: 34%;
  background: url('../images/line-2.png')no-repeat;
  width: 24px;
  height: 175px;
  z-index: 99;
}

.kl-bg-ligne-historique {
  background: #27c1c9;
  width: 100%;
  height: 25px;
  top: 51px;
  z-index: 0;
}

.kl-historiques {
  padding-bottom: 60px;
}

.kl-content-date-histoire {
  transition: opacity .3s;
  position: absolute;
  top: 116px;
  left: 38px;
  width: 250px;
  padding: 10px;
  border-radius: 3px 3px 3px 3px;
  background-color: #ffffff;
  z-index: 2;
  opacity: 0;
  display: none;
}

.kl-long-ligne .kl-content-date-histoire {
  position: absolute;
  top: 220px;
  left: 38px;
  width: 225px;
}

.kl-date-histoire {
  font-family: 'Conv_TradeGothicLTStd-Bold';
  font-size: 16px;
  color: #28336d;
}

.kl-content-date-histoire p {
  font-family: 'Conv_TradeGothicLTStd';
  font-size: 14px;
  color: #28336d;
}

.kl-txtbloc h3 {
  background: #2a3471;
  color: #fff;
  font-family: 'BebasNeueBold';
  font-size: 24px;
  text-transform: uppercase;
  text-align: center;
  padding: 10px;
  margin-top: 0px;
  margin-bottom: 20px;
  letter-spacing: 0.1em;
}

.kl-container-histoire p {
  font-family: 'Conv_TradeGothicLTStd';
  font-size: 14px;
  color: #28336d;
  text-align: justify;
  /* margin-bottom: 0; */
}

/* .container.kl-description-favron{max-width: 1087px;position: relative;left: 20px;} */

.kl-content-box-2>div>p {
  padding-right: 10px;
}

/* .container.kl-misere{max-width: 1022px;position: relative;left: 2px;} */

/* .kl-last-histoire.container{max-width: 1077px;position: relative;left: 16px;margin-bottom: 35px;} */

.kl-last-histoire {
  margin-bottom: 35px;
}

.kl-misere h3 {
  color: #ffbf00;
  font-size: 38px;
  font-family: 'Anothershabby';
}

.kl-misere .kl-img-favron img {
  margin-left: 15px;
}

.kl-content-box-2 div {
  padding: 0px;
}

/* .container.kl-consolidation{max-width: 1054px;position: relative;left: 2px;} */

.kl-consolidation {
  margin-top: 20px;
}

.kl-consolidation h3 {
  background: #27c1c9;
  color: #fff;
  font-family: 'BebasNeueBold';
  font-size: 24px;
  text-transform: uppercase;
  text-align: center;
  padding: 10px;
  margin-top: 0px;
  position: relative;
  left: -2px;
  margin-bottom: 20px;
  letter-spacing: .1em;
}

.kl-consolidation p {
  margin-bottom: 0px !important;
}

.kl-blue-box {
  background: #2a3471;
  color: #fff;
  padding: 15px;
  color: #fff;
  margin-top: 25px;
  margin-bottom: 25px;
  /*max-width: 991.999px;left: 2px;*/
  position: relative;
}

.kl-blue-box p {
  color: #fff;
  font-family: 'Conv_TradeGothicLTStd';
  font-size: 14px;
}

.kl-blue-box i {
  color: #ffbf00;
  font-family: 'Anothershabby';
  font-size: 18px;
  color: #ffbf00;
}

.kl-histoire .kl-blue-box {
  padding: 30px;
}

.kl-histoire .kl-blue-box .kl-citation {
  margin: 20px 0;
}

.kl-last-histoire h4 {
  font-size: 18px;
  font-family: 'BebasNeueBold';
  display: inline-block;
  border-bottom: 2px solid #2a3471;
  color: #2a3471;
}

.kl-last-histoire p {
  margin-bottom: 5px;
}

.kl-last-histoire p img {
  margin-bottom: 25px;
  position: relative;
  left: 10px;
}

.kl-content-date-histoire {
  text-align: left;
  -webkit-box-shadow: 0 1px 5px 0 rgba(43,54,106,0.5);
  box-shadow: 0 1px 5px 0 rgba(43,54,106,0.5);
}

.container.kl-etablissement {
  max-width: 1088px;
  position: relative;
  left: 21px;
}

.kl-public-accuelli {
  background: #FF7A1F;
  color: #fff;
  max-width: 300px;
}

.container.kl-last-etablissement {
  max-width: 1088px;
  position: relative;
  left: 20px;
}

.kl-last-etablissement h3 {
  background: #27c1c9;
  color: #fff;
  font-family: 'BebasNeueBold';
  font-size: 24px;
  text-transform: uppercase;
  text-align: center;
  padding: 10px;
  margin-top: 0px;
}

/*prefooter menu*/

ul#menu-menu-footer {
  margin-left: 0px;
  padding-left: 0px;
}

.menu-menu-footer-container>ul#menu-menu-footer>li {
  width: 16.66666667%;
  height: 118px;
}

.menu-menu-footer-container>ul#menu-menu-footer li a {
  display: block;
  padding: 59px 66px;
  color: rgba(255, 255, 255, 0);
  font-size: 0px !important;
  height: 100%;
  background-size: cover;
  background-position: center;
}

.kl-prefooter .absolute {
  top: -75px;
}

.kl-title-actus:after {
  content: "";
  position: absolute;
  width: 35px;
  height: 4px;
  bottom: -8px;
  left: 0px;
  background: #ffbf00;
}

.footer-widget-scoco h3 {
  position: relative;
}

.footer-widget-scoco h3:after {
  content: "";
  position: absolute;
  width: 35px;
  height: 4px;
  bottom: -8px;
  left: 0px;
  background: #fff;
}

.kl-img-header img {
  width: 100%;
  margin-top: -3px;
}

ul li#menu-item-258>a {
  /* background:url('../images/nos-publics.png') no-repeat; */
  background: url('../images/img-fond-menu-footer-1.svg') no-repeat;
  background-size: 100%;
}

/*ul li#menu-item-258 > a:hover{
background:url('../images/img-fond-menu-footer-1.svg') no-repeat scroll right top !important;
}*/

ul li#menu-item-618>a {
  /* background:url('../images/nos-structures-bas.png') no-repeat; */
  background: url('../images/img-fond-menu-footer-2.svg') no-repeat;
  background-size: 100%;
}

/*ul li#menu-item-618 > a:hover{
background:url('../images/img-fond-menu-footer-2.svg') no-repeat scroll right top !important;
}*/

ul li#menu-item-621>a {
  /* background:url('../images/nos-rejoindre.png') no-repeat; */
  background: url('../images/img-fond-menu-footer-3.svg') no-repeat;
  background-size: 100%;
}

/* ul li#menu-item-260 > a:hover{
background:url('../images/nos-rejoindre.png') no-repeat scroll right top !important;
} */

ul li#menu-item-597>a {
  /* background:url('../images/faire-don.png') no-repeat; */
  background: url('../images/img-fond-menu-footer-4.svg') no-repeat;
  background-size: 100%;
}

/*ul li#menu-item-597 > a:hover{
background:url('../images/img-fond-menu-footer-4.svg') no-repeat scroll right top !important;
}*/

ul li#menu-item-599>a {
  /* background:url('../images/nous-contacter.png') no-repeat; */
  background: url('../images/img-fond-menu-footer-5.svg') no-repeat;
  background-size: 100%;
}

/*ul li#menu-item-599 > a:hover{
background:url('../images/img-fond-menu-footer-5.svg') no-repeat scroll right top !important;
}*/

ul li#menu-item-262>a {
  /* background:url('../images/espace-pro.png') no-repeat; */
  background: url('../images/img-fond-menu-footer-6.svg') no-repeat;
  background-size: 100%;
}

/*ul li#menu-item-262 > a:hover{
background:url('../images/img-fond-menu-footer-6.svg') no-repeat scroll right top !important;
background-size: 98% auto !important;
}*/

#container-footer {
  padding-top: 155px;
}

.kl-container-search input[type=submit]{
  position: absolute;
  right: 4px;
  top: 4px;
  border-radius: 0;
  bottom: 4px;
  width: 50px;
  background: transparent;
  color: transparent;
  border: none;
  outline: none;
}
.kl-container-search {
  width: 586px;
  margin: auto;
}

.kl-mobile-search {
  display: none;
}

/* .col-md-4.kl-img-favron{max-width: 30%;} */

.kl-list-menu-item {
  display: none;
  background: transparent;
  top: 54px;
  width: 100%;
  z-index: 99;
  /*height: 5px;*/
}

.kl-list-menu-item ul li {
  list-style: none;
}

.kl-list-menu-item ul li a {
  color: #28336d;
  font-size: 12px;
  display: block;
  padding: 3px;
}

.kl-list-menu-item ul li a:hover {
  color: #28336d;
  text-decoration: underline;
}

#myselect, #myselectMobile {
  background: #29336e url("../images/img-fond-search.fw.png") no-repeat scroll right center;
  border: 4px solid #ffffff;
  font-size: 23px;
  font-weight: bold;
  height: 56px;
  padding: 13px 50px 12px 30px;
  text-transform: uppercase;
  width: 100%;
}

#myselect:focus, #myselectMobile:focus {
  text-transform: uppercase;
}

#id-list-menu {
  list-style-type: none;
  padding: 0;
  margin: 0;
  overflow: auto;
  height: 350px;
}

#id-list-menu li a {
  border: 1px solid #ddd;
  margin-top: -1px;
  background-color: #f6f6f6;
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  color: #2a356c;
  display: block;
}

#id-list-menu li a.header {
  background-color: #e2e2e2;
  cursor: default;
}

#id-list-menu li a:hover:not(.header) {
  background-color: #eee;
}

/* .container.kl-container-notrePublique, .container.kl-container-offre{ max-width:1013px; } */

.kl-container-notrePublique h2 {
  margin-bottom: 20px;
  letter-spacing: 0.1em;
}

.kl-container-notrePublique p, .kl-container-notrePublique ul {
  margin: 0;
}

.kl-title-tab-box {
  color: #fff;
  background: #26c1c9;
  font-family: 'BebasNeueBold';
  font-size: 25px;
  font-weight: normal;
  letter-spacing: 0.1em;
  padding: 10px 31px;
  cursor: pointer;
  margin-bottom: 0;
}

.kl-container-offre .kl-title-tab-box {
  background: transparent;
  color: #28336d;
  font-family: 'BebasNeueBold', sans-serif;
  font-size: 22px;
  font-weight: normal;
  letter-spacing: 0.1em;
  padding: 5px 40px 5px 15px;
  cursor: pointer;
  margin-bottom: 25px;
}

.kl-container-offre .kl-title-tab-box.opened {
  background: transparent;
}

.kl-container-offre h4 em, .kl-container-offre h4 i {
  font-family: 'another shabby', sans-serif !important;
  color: #28336d;
  text-transform: capitalize;
  font-size: 24px;
  margin-bottom: 25px;
  display: block;
}

.kl-cotent-tab-box {
  font-family: 'Conv_TradeGothicLTStd', sans-serif;
  font-size: 16px;
  color: #28336d;
  padding-bottom: 15px;
}

.kl-cotent-tab-box h3 {
  color: #26c1c9;
  text-transform: uppercase;
  font-size: 19px;
  letter-spacing: 1px;
  font-family: 'BebasNeueBold' !important;
}

.kl-container-offre .kl-cotent-tab-box h4 {
  color: #aa7cf4;
  text-transform: uppercase;
  font-size: 19px;
  letter-spacing: 0.1em;
  font-family: 'BebasNeueBold' !important;
  margin-bottom: 5px;
}

.kl-container-offre .kl-cotent-tab-box h3 {
  font-family: 'Anothershabby';
  font-size: 22px;
  color: #28336d;
  text-transform: inherit;
}

.kl-container-offre .kl-cotent-tab-box a {
  color: #28336d;
  font-family: 'Conv_TradeGothicLTStd-Bold' !important;
  font-size: 14px;
  font-style: italic;
}

.kl-container-offre .kl-cotent-tab-box a:last-child:not([href*="mailto"]), .files-to-download a {
  margin-top: 15px;
  background: url(../images/img-down-pdf.fw.png) #FFBF00;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: contain;
  color: #fff;
  border-radius: 0;
  text-transform: uppercase;
  font-family: "BebasNeueBold" !important;
  font-size: 24px;
  letter-spacing: 2px;
  /* width: 31%; */
  width: 42%;
  padding: 10px 77px 10px 31px;
  font-style: normal;
  display: block;
}

.files-to-download p {
  text-align: left;
}

.files-to-download a {
  display: inline-block;
  width: auto;
}

.kl-container-offre .kl-cotent-tab-box ul {
  margin-bottom: 0;
}

.kl-container-histoire .kl-container-offre p {
  margin: 5px 0;
}

.kl-cotent-tab-box ul {
  margin-left: 15px;
  padding-left: 0px;
  font-size: 14px;
}

.kl-cotent-tab-box {
  display: none;
}

.kl-arrow-tab {
  display: block;
  position: absolute;
  right: 15px;
  top: 17px;
  background: url('../images/arrow-tab.png') no-repeat scroll center bottom;
  width: 22px;
  height: 16px;
}

.kl-container-offre .kl-arrow-tab {
  background: url('../images/arrow-tab-bleu.png') no-repeat scroll center bottom;
  top: 10px;
}


/*.kl-hover-menu-connaitre{ background:#28336d url('../images/img-fond-menu-header-1-1.svg') no-repeat scroll right top !important;}*/

.kl-hover-menu-structure {
  background: url('../images/nos-structures.png') no-repeat scroll right top !important;
}

/* #menu-item-56{ background:url('../images/connaitre.png') no-repeat;} */

#menu-item-56 {
  background: url('../images/img-fond-menu-header-1.svg') no-repeat;
  background-size: 100%;
  background-position: center;
}

#menu-item-56:hover {
  background-image: url('../images/img-fond-menu-header-1-1.svg');
}

/* #menu-item-5464{ background:url('../images/nos-structures.png') no-repeat;} */

#menu-item-5464,
#menu-item-7337,
#menu-item-619 {
  background: url('../images/img-fond-menu-header-2.svg') no-repeat;
  background-size: 100%;
  background-position: center;
}
#menu-item-619:hover,
#menu-item-7337:hover,
#menu-item-5464:hover {
  background-image: url('../images/img-fond-menu-header-2-2.svg');
}

/* #menu-item-42{ background:url('../images/interactive.png') no-repeat;} */

#menu-item-42 {
  background: url('../images/img-fond-menu-header-3.svg') no-repeat;
  background-size: 100%;
  background-position: center;
}

#menu-item-42:hover {
  background-image: url('../images/img-fond-menu-header-3-3.svg');
}

/* #menu-item-620{ background:url('../images/rejoindre.png') no-repeat;} */

#menu-item-3591,
#menu-item-4499 {
  background: url('../images/img-fond-menu-header-4.svg') no-repeat;
  background-size: 100%;
  background-position: center;
}

#menu-item-3591:hover,
#menu-item-4499:hover {
  background-image: url('../images/img-fond-menu-header-4-4.svg');
}

/* #menu-item-604{ background:url('../images/don.png') no-repeat;} */

#menu-item-604 {
  background: url('../images/img-fond-menu-header-5.svg') no-repeat;
  background-size: 100%;
  background-position: center;
}

#menu-item-604:hover {
  background-image: url('../images/img-fond-menu-header-5-5.svg');
}

/* #menu-item-1031{ background:url('../images/marchespublics.png') no-repeat;} */

#menu-item-1031 {
  background: url('../images/img-fond-menu-header-6.svg') no-repeat;
  background-size: 100%;
  background-position: center;
}

#menu-item-1031:hover {
  background-image: url('../images/img-fond-menu-header-6-6.svg');
}


#menu-item-56>a,
#menu-item-5464>a,
#menu-item-619>a,
#menu-item-7337>a,
#menu-item-42>a,
#menu-item-620>a,
#menu-item-604>a,
#menu-item-1031>a {
  background: transparent !important;
}

#primary-menu>li,
#primary-menu-mobile>li,
#primary-menu>li#menu-item-604 {
  width: 110px;
  height: 127px;
}

/* @media only screen and (max-width: 767px){
  #primary-menu>li,
  #primary-menu-mobile>li,
  #primary-menu>li#menu-item-604 {
    width: 150px;
    height: 173px;
    display: inline-block;
    float: none;
    margin-left: -3px;
  }
} */

.kl-plus-open {
  margin-left: 70px;
  width: 47px;
  height: 46px;
  background: url('../images/bg-plus-moins.png') no-repeat scroll top center;
  display: block;
}

.kl-moin-hidden {
  background-position: bottom center;
}

.kl-plus-open:focus {
  outline: none;
}

#id-list-menu-mobile {
  margin-left: 0px !important;
  padding-left: 0px !important;
}

.kl-list-menu-item ul#id-list-menu-mobile li a {
  padding: 15px;
}

.kl-list-menu-item ul#id-list-menu-mobile li {
  border-bottom: 1px solid #ccc;
}

.kl-excerpt-structure {
  height: 105px;
  overflow: hidden;
  margin-top: 10px;
}

.kl-derniere-article .kl-suite {
  margin-top: 0px;
}

.kl-mobile-search .kl-list-menu-item {
  background: #fff
}

.kl-container-marchespublics h4 { font-size: 16px; }
.kl-container-marchespublics p { font-size: 14px; }

/* Detect Mac Firefox 25 or newer */

@supports (-moz-osx-font-smoothing:auto) {
  .kl-titre-header {
    bottom: 32px;
  }
}

.kl-thumb-list-fondation,
.kl-derniere-article {
  img.attachment-large {
    height: 134px;
    object-fit: cover; 
  }
}

/* Detect Mac Safari 6.1 or newer, hide any straggling Chrome references */

@media screen and (-webkit-max-device-pixel-ratio:1) and (min-color-index:0) {
  .kl-titre-header {
    bottom: 29px;
  }
  .kl-marchespublics .kl-titre-header {
    bottom: 55px;
  }
  .page-template-template-marchespublics .kl-titre-header h1.kl-size-small-titre-header {
    margin-bottom: 0px !important;
  }
  .page-template-template-marchespublics .kl-titre-header h1.kl-size-medium-titre-header {
    margin-bottom: 32px !important;
  }
  .page-template-template-marchespublics .kl-titre-header h1.kl-size-big-titre-header {
    margin-bottom: 8px !important;
  }
  .kl-marchespublics #id-subtitle-header h2 {
    font-size: 21px !important
  }
  .kl-marchespublics .kl-size-small-titre-header {
    font-size: 60px !important;
  }
  .kl-marchespublics .kl-size-medium-titre-header {
    font-size: 75px !important;
    /*top:-34px !important;*/
  }
  .kl-marchespublics .kl-size-big-titre-header {
    font-size: 85px !important;
    top: -34px !important;
  }
  .kl-marchespublics #id-subtitle-header .kl-size-small-subtitle-header {
    font-size: 21px !important;
  }
  .kl-marchespublics #id-subtitle-header .kl-size-medium-subtitle-header {
    font-size: 23px !important;
  }
  .kl-marchespublics #id-subtitle-header .kl-size-big-subtitle-header {
    font-size: 25px !important;
  }
  .kl-container-faq {
    margin-bottom: 0!important;
  }
  /* .container.kl-container-notrePublique, .container.kl-container-offre {
	max-width: 1014px !important;
	position: relative;
	left: 1px;
	} */
  /* .kl-grossir-text {
    padding: 7px 20px 9px 20px;
  } */
  .kl-content-photo-nos-valeurs-size-medium, .kl-content-photo-nos-valeurs-size-big {
    margin-top: 0 !important;
  }
}

@media not all and (min-resolution:.001dpcm) {
  @media {
    /* .container.kl-container-notrePublique, .container.kl-container-offre {
		max-width: 1014px !important;
		position: relative;
		left: 1px;
		} */
    #site-navigation {
      margin-right: -44px;
    }
    /* .kl-grossir-text {
      padding: 7px 20px 9px 20px;
    } */
    .kl-marchespublics #id-subtitle-header h2 {
      font-size: 19px !important
    }
    .kl-marchespublics .kl-titre-header {
      bottom: 48px;
    }
    .page-template-template-marchespublics .kl-titre-header h1.kl-size-small-titre-header {
      margin-bottom: 32px !important;
    }
    .page-template-template-marchespublics .kl-titre-header h1.kl-size-medium-titre-header {
      margin-bottom: 32px !important;
    }
    .page-template-template-marchespublics .kl-titre-header h1.kl-size-big-titre-header {
      margin-bottom: 30px !important;
    }
    .kl-listearticle h1 {
      top: -10px !important;
    }
    /*.kl-centre-medico .kl-titre-header h1 {
		top: -69px !important;
		}*/
    .kl-centre-medico.kl-listearticle .kl-titre-header h1 {
      top: -16px !important;
      padding: 6px;
    }
    /*.kl-titre-header h1 {
		padding:15px;
		top:19px;
		}*/
    #kl-id-content-photo-nos-valeurs {
      /*margin-top: 0px !important;*/
    }
    .kl-size-medium-titre-header {
      padding: 15px 0 0 !important;
    }
    .kl-size-big-titre-header {
      padding: 15px 0 0 !important;
    }
  }
}

/** Hack Firefox for Mac **/

@supports (-moz-osx-font-smoothing:auto) {
  @media not all and (-moz-overlay-scrollbars) {
    .kl-btn-wap a {
      font-size: 17px;
      color: #fff !important;
      font-family: BebasNeueBold;
      background: #ffbf00 url("img/fleche-14.png") no-repeat scroll 94% center !important;
      color: #fff;
      font-family: BebasNeueBold;
      font-size: 17px;
      padding: 7px 43px 7px 15px !important;
      text-transform: uppercase;
      width: 200px!important;
    }
    /* .kl-grossir-text {
      padding: 7px 20px 9px 20px !important;
    } */
    /* .kl-centre-medico .kl-titre-header h1 {
		top: -70px !important;
		} */
    .kl-centre-medico.kl-listearticle .kl-titre-header h1 {
      top: -28px !important;
    }
  }
}

/* Webkit Styles here */

/*Responsive*/

@media only screen and ( min-width: 1280px) {
  #primary-menu {
    float: right;
  }
}

@media only screen and ( min-width: 1360px) {
  /* .kl-masonry-box{ width:1020px; margin:auto;} */
}

@media only screen and ( max-width: 1337px) {
  #kl-id-content-img-home-page.vc_row.wpb_row.vc_row-fluid {
    position: static !important;
  }
  /* .kl-bloc-img-masonry{ width:90%; margin:auto;} */
}

@media only screen and ( max-width: 1199px) {
  /* .kl-bloc-img-masonry{ width:64%;} */
  .col-md-custom-6 {
    width: 100%;
    margin-top: 15px;
  }
  .menu-menu-footer-container>ul#menu-menu-footer li a {
    padding: 46px 66px;
  }
  .site-branding img {
    left: 55px;
  }
  #site-navigation {
    width: 74%;
  }
  #site-navigation .menu-mainmenu-container {
    float: right;
  }
  .kl-historiques ul li a {
    padding: 10px 12px;
  }
}

@media only screen and ( max-width: 768px) {
  .kl-prefooter .container>.row {
    margin: 0;
  }
  .kl-list-fondation {
    margin-bottom: 35px;
  }
  .menu-menu-footer-container>ul#menu-menu-footer>li {
    float: none;
    text-align: center;
    width: 33.33% !important;
    display: inline-block;
  }
  .absolute.kl-full-box {
    position: static;
  }
  .menu-menu-footer-container>ul#menu-menu-footer li a {
    background-position: left center !important;
    background-size: inherit !important;
    background-repeat: no-repeat !important;
    width: 156px;
    margin: auto;
  }
  li#menu-item-262 {
    margin-left: 0px !important;
  }
  .kl-full-box .container {
    padding: 0px !important;
  }
  ul li#menu-item-258 {
    background: #26C1C8;
  }
  ul li#menu-item-618 {
    background: #FFBE00;
  }
  ul li#menu-item-260 {
    background: #AA7DF4;
  }
  ul li#menu-item-621 {
    background: #aa7cf4;
  }
  ul li#menu-item-597 {
    background: #FF0045;
  }
  ul li#menu-item-599 {
    background: #81C826;
  }
  ul li#menu-item-262 {
    background: #FF7A1F;
  }
  .kl-actus-fondation {
    padding-bottom: 25px;
  }
  #container-footer {
    padding-top: 35px;
  }
  .menu-menu-footer-container ul {
    margin-bottom: 0px;
  }
  .container.kl-description-favron {
    left: 0px;
  }
  #menu-item-604>a {
    height: 127px !important;
  }
  .kl-masonry-box, .kl-actus-fondation>.container {
    left: 0px !important;
  }
  .kl-actus-fondation {
    padding: 15px;
  }
}

@media only screen and ( max-width: 531px) {
  .pull-left.mobile-center {
    width: 100%;
    text-align: center;
    float: none !important;
  }
  .pull-left.kl-right-mobile {
    width: 262px;
    margin: auto;
    float: none !important;
  }
  .kl-mobile-top {
    margin-top: 15px;
  }
  .kl-center-mobile {
    width: 262px;
    margin: auto;
  }
  .kl-mobile-top {
    margin-top: 15px !important;
  }
  #menu-item-56 .sub-menu,
  #menu-item-3591 .sub-menu,
  #menu-item-4499 .sub-menu {
    background-image: none !important;
  }

  #menu-item-56 .sub-menu li:before,
  #menu-item-3591 .sub-menu li:before,
  #menu-item-4499 .sub-menu li:before {
    content: '';
  }
}

@media only screen and ( max-width: 509px) {
  .kl-no-mobile.pull-left, .kl-mobile-last-block .pull-left {
    float: none !important;
  }
  .kl-specific-width {
    text-align: center;
    margin-top: 15px;
  }
  .kl-specific-width img {
    width: 70px;
  }
  .kl-mobile-pre-last-block .pull-left {
    float: none !important;
    text-align: center;
    margin: 15px 0px !important;
  }
  .kl-mobile-pre-last-block .pull-left img {
    width: 55%;
  }
  .kl-mobile-last-block {
    width: 100%;
    text-align: center;
  }
  .kl-mobile-last-block img {
    width: 151px !important;
  }
}

@media only screen and ( max-width: 425px) {
  .kl-demain img {
    padding: 0px 0 20px 0px;
  }
}

@media only screen and ( max-width: 365px) {
  .site-branding img {
    left: 0px !important;
  }
}

@media only screen and ( max-width: 350px) {
  .kl-custom-320 img {
    width: 313px;
  }
}

@media only screen and ( max-height: 600px) {
  .kl-lien-a-gauche {
    top: 197px;
  }
}


/* Position */
.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.inset-0 {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

/* Z-index */
.z-10 {
  z-index: 10;
}

/* Dimensions */
.min-h-\[280px\] {
  min-height: 280px;
}

.w-screen {
  width: 100vw;
}

/* Overflow */
.overflow-hidden {
  overflow: hidden;
}

/* Display */
.flex {
  display: flex;
}

.flex-wrap {
  flex-wrap: wrap;
}

/* Flex */
.items-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

/* Gap */
.gap-2 {
  gap: 0.5rem;
}

/* Marges */
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.ml-\[calc\(50\%-50vw\)\] {
  margin-left: calc(50% - 50vw);
}

.mr-\[calc\(50\%-50vw\)\] {
  margin-right: calc(50% - 50vw);
}

/* Padding */
.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

/* Couleurs */
.bg-black {
  background-color: #000;
}

.left-1\/2 {
  left: 50%;
}
.-translate-x-1\/2 {
  transform: translateX(-50%);
}

.bebasNeueBold {
  font-family: 'BebasNeueBold' !important;
}
.bebasNeueRegular {
  font-family: 'BebasNeueRegular' !important;
}
.anotherShabby {
  font-family: 'Another Shabby' !important;
}
.gothic-light {
	font-family: 'Conv_TradeGothicLTStd' !important;/* Fw ~= 200 */
}
.gothic {
	font-family: 'Conv_TradeGothicLTStd-Bd2' !important; /* Fw ~= 500 good for CDI */
}
.gothic-black {
  font-family: 'Conv_TradeGothicLTStd-Bold' !important;
}

.uppercase {
  text-transform: uppercase;
}

.icon-lock {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7.335' height='9.091' data-name='Groupe 20' viewBox='0 0 7.335 9.091'%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%2328336d' d='M0 0h7.335v9.091H0z' data-name='Rectangle 7'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg clip-path='url(%23a)' data-name='Groupe 19'%3E%3Cpath fill='%2328336d' d='M1.201 9.091h4.936a1.2 1.2 0 0 0 1.2-1.2V4.17a1.2 1.2 0 0 0-1.083-1.193v-.39a2.587 2.587 0 0 0-5.174 0v.391A1.2 1.2 0 0 0 .001 4.17v3.723a1.2 1.2 0 0 0 1.2 1.2m2.467-7.93a1.425 1.425 0 0 1 1.423 1.424v.384H2.244v-.384a1.425 1.425 0 0 1 1.424-1.424m2.5 6.73a.04.04 0 0 1-.036.036H1.201a.04.04 0 0 1-.036-.036V4.17a.04.04 0 0 1 .036-.036h4.936a.04.04 0 0 1 .036.036Z' data-name='Tracé 26'/%3E%3C/g%3E%3C/svg%3E");
  height: 9.091px;
  width: 7.335px;
  display: inline-block;
  vertical-align: text-top;
  margin-right: 6px;
  margin-left: 4px;
}
.icon-check {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10.074' height='7.273' data-name='Groupe 22' viewBox='0 0 10.074 7.273'%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%2328336d' d='M0 0h10.074v7.273H0z' data-name='Rectangle 8'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg clip-path='url(%23a)' data-name='Groupe 21'%3E%3Cpath fill='%2328336d' d='M3.046 7.028a.836.836 0 0 0 1.182 0l5.6-5.6A.836.836 0 1 0 8.647.245l-5.01 5.01-2.21-2.209A.836.836 0 1 0 .245 4.228Z' data-name='Tracé 27'/%3E%3C/g%3E%3C/svg%3E");
  height: 7.273px;
  width: 10.074px;
  display: inline-block;
  vertical-align: text-top;
  margin-right: 6px;
  margin-left: 4px;
}
.icon-tel {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21.293' height='23.17' data-name='Groupe 27' viewBox='0 0 21.293 23.17'%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h21.293v23.17H0z' data-name='Rectangle 12'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg fill='%23fff' clip-path='url(%23a)' data-name='Groupe 26'%3E%3Cpath d='M11.724 16.723a1.6 1.6 0 0 0 1.538.34 1.5 1.5 0 0 0 .542-.455c.195-.244.359-.509.537-.765q.053-.077.108-.152l.048-.065c.054-.073-.032.039.008-.012a3 3 0 0 1 .194-.226 1 1 0 0 1 .094-.092l.043-.038.021-.018c.039-.035-.031.026-.037.028a1 1 0 0 0 .094-.063 1 1 0 0 0 .1-.05c-.02.017-.1.036-.035.015l.054-.018q.051-.013.1-.023c.057-.014-.114.008-.031 0h.166l.065.006c.024 0-.1-.017-.028 0q.066.011.133.026.15.034.3.083c.253.082.5.181.745.282l.523.216c.187.078.281.118.467.2.694.3 1.383.606 2.061.937q.199.096.392.2c.052.03.1.061.153.093l.064.043c.015.01.1.07.049.035s.01.01.023.021l.05.045q.054.052.1.108c.049.056-.023-.036-.012-.016s.023.033.033.05c.025.039.043.081.065.121.011.02-.033-.092-.01-.022l.019.057c.014.046.02.094.032.141s-.006-.055-.006-.052v.033q-.002.034.006.067v.166c0 .055 0 .1-.008.155q.002.041-.007.082c-.009.041-.015.13-.008.076s-.006.038-.008.053l-.015.094q-.018.105-.038.208a5 5 0 0 1-.2.708l-.06.156-.016.039s.032-.072.013-.031l-.045.1q-.075.163-.162.32t-.185.306q-.045.069-.093.136l-.048.067c-.009.012-.079.1-.044.059l-.029.035-.052.064q-.062.074-.127.145-.121.133-.252.257t-.272.239l-.066.053c-.034.028.024-.018.025-.019l-.034.025-.16.116a5 5 0 0 1-.643.38q-.079.039-.159.076l-.094.042-.041.018c-.051.023.065-.025.013-.006-.122.046-.243.095-.366.136a6 6 0 0 1-.781.2l-.189.034-.112.017h-.04q-.214.026-.429.039a7 7 0 0 1-.916 0q-.118-.008-.236-.022c-.025 0-.108-.016-.039 0l-.127-.02a6 6 0 0 1-.469-.1 8 8 0 0 1-.931-.312c-.043-.017 0 0 .006 0L13 21.886l-.124-.055q-.116-.052-.23-.108-.231-.113-.456-.237-.46-.255-.9-.548c-.44-.293-.591-.409-.877-.626l-.1-.076-.019-.015-.05-.039-.188-.149q-.188-.149-.373-.3a32 32 0 0 1-2.788-2.565q-.657-.683-1.269-1.407-.3-.358-.593-.726l-.133-.17-.026-.034-.088-.115q-.142-.187-.281-.375a27 27 0 0 1-2.016-3.184q-.455-.842-.85-1.715l-.1-.216c-.045-.1-.046-.105-.089-.213q-.1-.249-.19-.5a9 9 0 0 1-.29-1.019q-.058-.255-.1-.514l-.018-.119s-.009-.067 0-.027 0-.025 0-.027a3 3 0 0 1-.035-.278 7 7 0 0 1-.006-1.046q.009-.122.022-.243c0-.027.006-.054.009-.081 0 0 .009-.067 0-.029s0-.028 0-.029c0-.027.008-.054.013-.081q.043-.268.109-.532t.157-.535q.033-.1.07-.194l.041-.105.018-.045c-.012.031-.02.046 0 .006a5.5 5.5 0 0 1 .378-.72q.106-.168.224-.328c.021-.028.054-.07.011-.016l.066-.083q.062-.076.127-.149a5 5 0 0 1 .557-.538l.069-.056c.015-.012.06-.044-.01.008l.035-.027c.052-.038.1-.076.156-.112q.159-.109.326-.2t.342-.178l.081-.037.055-.024-.026.011.181-.071a5 5 0 0 1 .766-.216q.1-.019.2-.035L4.84.836c-.053.007 0 0 .009 0l.062-.008Q5.115.805 5.32.8t.408 0q.093 0 .186.012L6 .819c.094.009-.055-.01.011 0a2 2 0 0 1 .3.068l.074.025c.015.006.087.035.024.008s.006 0 .021.011l.07.034c.039.022.074.05.113.072.02.012-.071-.061-.015-.012l.054.048q.048.047.094.1c.051.056-.022-.033-.008-.013l.045.063a2 2 0 0 1 .149.272c.03.063-.027-.072.006.014l.029.076q.032.088.059.177c.1.337.177.684.255 1.028.169.746.315 1.5.476 2.244q.114.534.237 1.066c.01.046 0-.022 0-.026q-.001.023.005.046c.006.023.001.06.001.091 0 .066-.008.132-.005.2 0 .045 0-.039.006-.039s-.006.036-.007.039q-.007.038-.017.075l-.022.072-.013.035c-.026.078.03-.055.006-.015s-.045.087-.072.128c-.01.015-.06.072-.019.03s-.027.03-.041.046a2 2 0 0 1-.111.107c-.011.01-.073.068-.032.028s.008-.006 0 0l-.056.04a5.5 5.5 0 0 1-.717.373 3.4 3.4 0 0 0-1.033.66c-.621.675-.121 1.586.2 2.278a15 15 0 0 0 2.121 3.346 15 15 0 0 0 1.3 1.358.4.4 0 0 0 .561-.561 15 15 0 0 1-1.371-1.444l-.141-.173-.081-.1-.035-.044-.021-.035-.017-.015-.045-.059-.067-.09q-.078-.105-.154-.212-.289-.406-.549-.831a16 16 0 0 1-.911-1.751l-.071-.159-.038-.088c-.018-.041.015.034.014.034l-.02-.047a3 3 0 0 1-.108-.297 2 2 0 0 1-.067-.25c0-.017-.006-.034-.009-.05-.013-.062.008.1.006.041 0-.036-.006-.071-.005-.107V8.69c0-.075-.011.054-.007.043.011-.029.012-.063.022-.093 0-.013.01-.025.014-.038s-.052.1-.015.039l.046-.078c.037-.064-.06.068-.023.028l.03-.034a1 1 0 0 1 .08-.079l.039-.033.027-.022c0-.005-.077.057-.044.034s.072-.057.112-.078c.412-.272.886-.428 1.3-.691a1.67 1.67 0 0 0 .85-1.376 4.2 4.2 0 0 0-.173-1.019 63 63 0 0 1-.242-1.132c-.158-.763-.313-1.527-.5-2.282A2.7 2.7 0 0 0 7.2.506 2.14 2.14 0 0 0 5.844.012a5.6 5.6 0 0 0-1.706.155 5.2 5.2 0 0 0-2.763 1.74A6.38 6.38 0 0 0 .01 5.6a9.2 9.2 0 0 0 .966 4.292 27 27 0 0 0 1.862 3.419 29 29 0 0 0 2.331 3.134 30 30 0 0 0 2.689 2.762 24.6 24.6 0 0 0 3.288 2.582 7.83 7.83 0 0 0 3.92 1.377 6.9 6.9 0 0 0 3.412-.749 5.2 5.2 0 0 0 2.708-3.628 2.7 2.7 0 0 0 0-1.491 2.05 2.05 0 0 0-1.051-1.007c-.68-.35-1.384-.659-2.086-.962-.649-.28-1.3-.571-1.966-.8a2.15 2.15 0 0 0-1.24-.144 1.82 1.82 0 0 0-.927.712c-.183.236-.35.481-.515.729q-.06.09-.122.177l-.029.04c-.007.01-.05.064-.017.023s0 0-.007.008l-.038.045a2 2 0 0 1-.121.129l-.055.05c-.065.059.061-.036-.011.008a.6.6 0 0 0-.12.067c.024-.027.085-.028.02-.012l-.058.014c-.062.018.1 0 .017 0h-.091c-.051 0 .015-.023.042.006-.008-.009-.053-.011-.065-.014-.051-.013-.1-.032-.15-.048s.037.015.034.015a.1.1 0 0 1-.037-.017l-.077-.038a4 4 0 0 1-.389-.234.4.4 0 0 0-.543.142.406.406 0 0 0 .142.543' data-name='Tracé 32'/%3E%3Cpath d='M12.195 7.492a2.5 2.5 0 0 1 .469.143l-.095-.04a2.5 2.5 0 0 1 .384.2l.082.056a.4.4 0 0 0 .048.036c-.009 0-.083-.066-.025-.019s.113.1.167.147.1.1.147.156l.04.047c.01.012.05.063.008.009s0 0 .007.01l.037.051a2.5 2.5 0 0 1 .241.435l-.04-.095a2.5 2.5 0 0 1 .169.62l-.014-.105a2.5 2.5 0 0 1 0 .63l.012-.101q-.013.1-.033.192a.4.4 0 0 0 .765.211 2.87 2.87 0 0 0-.2-1.81 2.78 2.78 0 0 0-1.957-1.538.42.42 0 0 0-.306.04.4.4 0 0 0 .095.725' data-name='Tracé 33'/%3E%3Cpath d='M12.701 5.147a5 5 0 0 1 .9.281l-.095-.04a5 5 0 0 1 .6.306q.146.087.285.185.07.049.138.1c.072.055-.072-.057 0 0l.071.057a5 5 0 0 1 .5.478q.059.065.116.132l.053.064.026.032c.009.012.058.074.014.017s.018.024.026.035l.05.068q.056.077.108.157a5 5 0 0 1 .419.781l-.04-.095a4.9 4.9 0 0 1 .335 1.229l-.014-.105a5 5 0 0 1 0 1.27l.014-.105q-.024.173-.059.345a.4.4 0 1 0 .765.211 5.2 5.2 0 0 0 .084-1.633 5.4 5.4 0 0 0-.465-1.663 5.18 5.18 0 0 0-3.625-2.87.4.4 0 1 0-.211.765' data-name='Tracé 34'/%3E%3Cpath d='M13.255 2.81a7.3 7.3 0 0 1 1.284.405l-.095-.04a7 7 0 0 1 .915.465q.219.132.429.279.1.073.2.149l.032.024.008.006.1.083a7 7 0 0 1 .762.727q.178.197.341.407l-.03-.039.019.025.038.05.087.119q.077.108.15.219a7.3 7.3 0 0 1 .635 1.183l-.04-.095a7.2 7.2 0 0 1 .5 1.823l-.014-.105a7.3 7.3 0 0 1 0 1.918l.014-.105-.025.174a.43.43 0 0 0 .04.306.4.4 0 0 0 .543.142.38.38 0 0 0 .182-.237 8 8 0 0 0 .1-1.192 8 8 0 0 0-.091-1.2 7.5 7.5 0 0 0-.718-2.248 7.6 7.6 0 0 0-1.313-1.857 7.5 7.5 0 0 0-1.678-1.313 7.6 7.6 0 0 0-1.932-.782q-.12-.03-.241-.056a.4.4 0 1 0-.211.765' data-name='Tracé 35'/%3E%3C/g%3E%3C/svg%3E");
  height: 23.17px;
  width: 21.293px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.icon-mail {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21.452' height='15.205' data-name='Groupe 25' viewBox='0 0 21.452 15.205'%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='none' d='M0 0h21.452v15.205H0z' data-name='Rectangle 11'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg fill='%23fff' clip-path='url(%23a)' data-name='Groupe 24'%3E%3Cpath d='M19.6 14.58H1.8q-.05.002-.1-.007c-.05-.009.007 0 .012 0l-.056-.009a2 2 0 0 1-.19-.049l-.078-.028c-.057-.02-.013-.006 0 0l-.05-.023a2 2 0 0 1-.166-.1l-.072-.042c.049.035-.029-.024-.043-.037a2 2 0 0 1-.125-.124l-.062-.073c.038.048-.023-.034-.031-.047a2 2 0 0 1-.089-.154c-.007-.014-.044-.1-.02-.038l-.034-.091a2 2 0 0 1-.05-.19c0-.013-.014-.087-.01-.057s0-.011 0-.015V1.709s.005-.052 0-.015 0-.011 0-.015l.01-.056q.011-.055.027-.109T.7 1.435l.019-.052s.019-.046.005-.014.026-.052.031-.062q.02-.043.045-.084t.052-.081c.011-.016.049-.066.016-.024A2 2 0 0 1 1 .967q.038-.033.074-.068c.015-.013.064-.05.022-.019a2 2 0 0 1 .172-.11l.074-.034c.008 0 .06-.028.025-.013s.01 0 .014-.005a2 2 0 0 1 .187-.059q.048-.012.1-.02l.038-.007c-.013 0-.06.005 0 0s.1-.006.145-.007h17.904c.05 0-.047-.008 0 0q.049.007.1.019a2 2 0 0 1 .187.055c.019.007.076.033.028.01q.05.022.1.049a2 2 0 0 1 .151.093c.007 0 .053.039.023.016s.008.007.011.009l.082.072q.064.062.121.129l.026.032c-.035-.045-.006-.007 0 0q.03.045.06.091c.031.051.058.1.084.157.016.032 0-.007 0-.011l.015.039q.02.052.035.106a2 2 0 0 1 .041.178c.011.061 0 .015 0 0v.043a1 1 0 0 0 .005.116v11.628c0 .029 0 .038-.005.057 0-.005.008-.049 0-.012a2 2 0 0 1-.039.179q-.013.047-.03.093l-.02.053c.012-.027-.024.049-.031.062q-.022.043-.047.084t-.044.069c-.01.015-.059.081-.024.036a2 2 0 0 1-.118.132l-.069.065c-.023.021-.075.062-.053.045s-.035.024-.046.031q-.04.027-.081.051l-.072.04c-.01.005-.089.043-.062.031s-.01 0-.014.005l-.052.019-.08.025a2 2 0 0 1-.193.042c.055-.008-.011 0-.031 0h-.116a.313.313 0 0 0 0 .625 1.89 1.89 0 0 0 1.51-.781 1.85 1.85 0 0 0 .343-1.09V1.886a1.9 1.9 0 0 0-.239-.945A1.88 1.88 0 0 0 19.8.015a4 4 0 0 0-.542-.016H1.795A1.88 1.88 0 0 0 .311.827 1.87 1.87 0 0 0 0 1.877v11.446a1.9 1.9 0 0 0 .267.987 1.88 1.88 0 0 0 1.441.888q.114.009.228.007H19.6a.313.313 0 1 0 0-.625' data-name='Tracé 28'/%3E%3Cpath d='m2.174 2.618.79.691 1.849 1.618 2.128 1.862 1.623 1.42.38.332a2.7 2.7 0 0 0 1.223.637 2.66 2.66 0 0 0 2.206-.522c.1-.078.192-.163.286-.246l1.383-1.21 2.076-1.817 1.988-1.74 1.119-.979.052-.046a.314.314 0 0 0 0-.442.32.32 0 0 0-.442 0l-.782.684-1.833 1.6-2.117 1.852-1.629 1.425-.4.346-.072.063-.059.049c-.063.052.035-.023-.007.005s-.075.054-.113.079a2 2 0 0 1-.236.135l-.111.051c.073-.032-.042.015-.061.022a2 2 0 0 1-.255.075q-.064.015-.13.026l-.059.009h-.012a2 2 0 0 1-.263.012q-.12-.001-.239-.015c-.119-.014.068.013-.012 0l-.047-.008q-.071-.013-.141-.03a2 2 0 0 1-.243-.073l-.057-.021c-.077-.028.06.028-.015-.006a2 2 0 0 1-.132-.064 2 2 0 0 1-.213-.126q-.052-.035-.1-.072c.06.044-.007-.006-.016-.013l-.058-.049-.211-.185-1.4-1.228-2.071-1.812-1.968-1.718-1.1-.966-.052-.046a.313.313 0 1 0-.442.442' data-name='Tracé 29'/%3E%3Cpath d='m2.616 13.031.148-.148.4-.4.6-.6.729-.729.8-.8.806-.806.752-.752.635-.635.457-.457q.109-.107.217-.217l.009-.009a.313.313 0 0 0-.442-.442l-.148.148-.4.4-.6.6-.729.729-.8.8-.806.806-.752.752-.635.635-.457.457q-.109.107-.217.217l-.009.009a.313.313 0 1 0 .442.442' data-name='Tracé 30'/%3E%3Cpath d='m13.282 7.477.148.148.4.4.6.6.729.729.8.8.806.806.752.752.635.635.457.457q.107.108.217.217l.009.009a.313.313 0 1 0 .442-.442l-.148-.148-.4-.4-.6-.6-.729-.729-.8-.8-.806-.806-.752-.752-.635-.635-.457-.457q-.107-.108-.217-.217l-.009-.009a.313.313 0 1 0-.442.442' data-name='Tracé 31'/%3E%3C/g%3E%3C/svg%3E");
  height: 15.205px;
  width: 21.425px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.icon-chevron {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15.754' height='9.291' viewBox='0 0 15.754 9.291'%3E%3Cpath fill='none' stroke='%2328336d' stroke-width='2' d='m15.047 8.584-7.169-7.17-7.17 7.17' data-name='Tracé 91'/%3E%3C/svg%3E");
  height: 15.754px;
  width: 9.291px;
}